Bug 1475581 - perl-CPAN-Common-Index-0.010 is available
perl-CPAN-Common-Index-0.010 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: perl-CPAN-Common-Index (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
  Show dependency treegraph
Reported: 2017-07-26 20:11 EDT by Upstream Release Monitoring
Modified: 2017-09-30 02:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-CPAN-Common-Index-0.010-2.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-07-27 02:49:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-26 20:11:43 EDT
Latest upstream release: 0.010
Current version/release in rawhide: 0.007-2.fc27
URL: http://search.cpan.org/dist/CPAN-Common-Index/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8371/
Comment 1 Petr Pisar 2017-07-27 02:49:06 EDT
This changes one gzip decompression to optional feature. Therefore suitable for rawhide only.
Comment 2 Fedora Update System 2017-09-01 04:30:42 EDT
perl-CPAN-Common-Index-0.010-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-12081b7db9
Comment 3 Fedora Update System 2017-09-03 15:53:51 EDT
perl-CPAN-Common-Index-0.010-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-12081b7db9
Comment 4 Fedora Update System 2017-09-30 02:11:25 EDT
perl-CPAN-Common-Index-0.010-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.